Softuer

Përditësimi i sigurisë 4.7.1 në WordPress adreson 8 probleme sigurie

Jan 12 2017
0 Shpërndarje
WordPress ka publikuar një përditësim sigurie për të gjitha versionet e vjetra të platformës dhe rekomandohet që përdoruesit të përditësojnë sa më shpejt të jetë e mundur. Përditësimi i sigurisë 4.7.1 në WordPress adreson 8 probleme sigurie Photo Source: WordPress

WordPress 4.7 është shkarkuar mëse 10 milion herë që nga debutimi muajin e kaluar e megjithatë nuk është i pa të metë. Përditësimi më i fundit adreson tetë probleme sigurie që prekin çdo version të kaluar të platformës në:

  • Ekzekutim në distancë të kodit në PHPMailer
  • API REST ekspozonte të dhënat e përdoruesve autorë të një postimi publik.
  • XSS në update-core.php
  • XSS në emrat e temave
  • Kapërcimi i CSRF duke ngarkuar një skedar Flash
  • Postimet përmes e-mail kontrollojnë nëse nuk janë ndryshar parametrat mail.example.com
  • Një CSRF është zbuluar gjatë editimit të Widget-s dhe në modalitetin e aksesibilitetit
  • Siguri e dobët kriptografike për çelësat e aktivizimit në shumë sajte

Kur bëhet fjalë për përditësimin dhe përmirësimin e sistemit të menaxhimit të përmbajtjeve, WordPress mbështetet fuqishëm tek komuniteti e as ky përditësim nuk bënte përjashtim. Të gjitha problemet e mësipërme janë raportuar nga përdoruesit.

Përveç problemeve të mësipërme, versioni 4.7.1 riparon 62 gabime në versionin 4.7. Shkarkimin e tij mund ta bëni nga paneli i WordPress në faqen tuaj. (PCWorld Albanian)

Tags >

Wordpress
Lajmet e fundit>